Welcome Dialog

Welcome to the Community!

We have a brand new look! Take a tour with us and explore the latest updates on Adobe Support Community.


Dimension does not open.

New Here ,
Oct 25, 2017 Oct 25, 2017

Copy link to clipboard

Copied

Hi,

Dimension the program I downloaded and I installed it.

Dimension but does not open.

System Requirements

Mac OS Sierra

Version 10.12

İmac Retina 27" 5K

4 Ghz Intel Core i7

32 Gb DDR3 Ram

AMD Radeon R9 M395 2048 Video Graphics

Please help.

Views

350

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Oct 25, 2017 Oct 25, 2017
Hi Kerem!  The forums don't have a way to gather files, so please submit a report here:  Adobe Dimension CC Feedback Portal  and attach your log files.  As much of the following logs as exist will be very helpful.  Some logs may not exist depending on the type of crash.  Please include your full system specs as well for reference.Application LogsDimensionGPUProfiler.logDimension.log Mac:  ~/Library/Logs/Adobe/Win:  ~\username\appdata\local\Adobe\Dimension\ Crash Logs Mac:  ~/Library/Logs/Diagnos...

Likes

Translate

Translate
Adobe Employee ,
Oct 25, 2017 Oct 25, 2017

Copy link to clipboard

Copied

Hi Kerem!  The forums don't have a way to gather files, so please submit a report here:  Adobe Dimension CC Feedback Portal  and attach your log files.  As much of the following logs as exist will be very helpful.  Some logs may not exist depending on the type of crash.  Please include your full system specs as well for reference.

Application Logs

DimensionGPUProfiler.log

Dimension.log

Mac:  ~/Library/Logs/Adobe/

Win:  ~\username\appdata\local\Adobe\Dimension\


Crash Logs

Mac:  ~/Library/Logs/DiagnosticReports/
Win:  %LOCALAPPDATA%\CrashDumps

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Aug 19, 2021 Aug 19, 2021

Copy link to clipboard

Copied

LATEST

Same problem here, I have OS 10.14 and it says i need 10.12, so it shouldnt be a problem at all.  Perhaps theres a bug in the software that scans the OS version?

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines